.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -.2%;
}
.banner img{
    width: 100%;
}
.detail {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
    margin-bottom: 5%;
}
.new-title{
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
}
.new-title h3{
    width: 100%;
    overflow: hidden;
    line-height: 40px;
    color: #333;
    font-size: 30px;
    margin: 0 auto;
    padding: 0;
}
.NyNewDetail_tips{
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 30px;
    color: #999;
    font-size: 15px;
    margin: 20px auto 40px;
    padding: 0 0 9px;
    border-bottom: 1px solid #eee;
}
.detail p{
    font-size: 17px;
    line-height: 40px;
}

.det-left{
    width: 18%;
    height: auto;
    float: left;
    display: inline-block;
}
.prot-left h2{display: block;font-size: 36px;font-weight: 400;margin-bottom: 5px;color: #fff;padding-left: 24px;}
.prot-left p{
    font-size: 18px;
    letter-spacing: 2px;
    color: #fff;
}
.prot-left{background: url(../images/lefttop.jpg) no-repeat;background-repeat: round;height: 86px;display: inline-block;border-radius: 5px;width: 310px;margin-left: -14px;padding: 5% 0;}
.det-right{
        width: 79%;
    height: auto;
    display: inline-block;
    float: right;
}

.i3 {width: auto;margin-left: -4.5%;margin-top: 4px;height: auto;display: inline-block;overflow: hidden;}
.i3 .irt {
    width: 100%;
}
.i3 .irt span {padding-top: 0px;background: #f6f6f6;width: 308px;height: auto;display: inline-block;overflow: hidden;}
.i3 .irt span a{
    height: 46px;
    line-height: 46px;
    background: url(../images/l-nav.jpg) no-repeat;
    font-size: 16px;
    color: #fff;
    background-repeat: round;
    width: 315px;
    display: inline-block;
    padding-left: 24px;
}
.i3 .irt span.act, .i3 .irt span:hover {
    background: #187bb7;
    color: #fff;
}
.i3 .irt span.a, .i3 .irt span a:hover {
    background: #187bb7;
    color: #fff;
}
.content-body img{
        text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
    .title {
        text-align: center;
        font-size: 25px;
        font-weight: bold;
        color: #000000;
        letter-spacing: 1px;
    }
.new-title h3 {
    width: 100%;
    overflow: hidden;
    line-height: 26px;
    color: #333;
    font-size: 20px;
    margin: 0 auto;
    padding: 0;
}
.detail {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 6%;
    margin-bottom: 5%;
}
.NyNewDetail_tips {
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 30px;
    color: #999;
    font-size: 15px;
    margin: 20px auto 0px;
    padding: 0 0 9px;
    border-bottom: 1px solid #eee;
}
.content-body img {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: auto;
}
    .pro-top {
    width: 100%;
    height: auto;
    float: left;
    display: inline-block;
}
.prot-left {
    background: url(../images/lefttop.jpg) no-repeat;
    background-repeat: round;
    height: 86px;
    display: inline-block;
    border-radius: 5px;
    width: 100%;
    margin-left: -14px;
    padding: 5% 0;
}
.i3 .irt span a {
    height: 46px;
    line-height: 46px;
    background: url(../images/l-nav.jpg) no-repeat;
    font-size: 16px;
    color: #fff;
    background-repeat: round;
    width: 100%;
    display: inline-block;
    padding-left: 24px;
}
.i3 .irt span {
    padding-top: 0px;
    background: #f6f6f6;
    width: 48%;
    height: auto;
    display: inline-block;
    overflow: hidden;
    float: left;
    margin-right: 6px;
    margin-bottom: 5px;
}
.i3 .irt span a {
    height: 40px;
    line-height: 40px;
    background: url(../images/l-nav.jpg) no-repeat;
    font-size: 13px;
    color: #fff;
    background-repeat: round;
    width: 100%;
    display: inline-block;
    padding-left: 17px;
}
.prot-left {
    background: url(../images/lefttop.jpg) no-repeat;
    background-repeat: round;
    height: 86px;
    display: inline-block;
    border-radius: 5px;
    width: 100%;
    margin-left: -11px;
    padding: 5% 4px;
}
.pro-box {
    width: 100%;
    height: auto;
    display: inline-block;
    float: right;
}
.pro-box li {
    width: 100%;
    height: auto;
    margin: 0 2.666666% 40px 0;
    padding: 15px;
    background-color: #fff;
    float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 5px;
}
.i3 {
    width: auto;
    margin-left: -8px;
    margin-top: 4px;
    height: auto;
    display: inline-block;
    overflow: hidden;
}
.det-right {
    width: 100%;
    height: auto;
    display: inline-block;
    float: right;
    margin-top: 7%;
}
.det-left {
    width: 100%;
    height: auto;
    float: left;
    display: inline-block;
}
}